Phorum多个主题和附件 HTML注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199659 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-10-20
CVE编号 CVE-2005-0784 CNNVD-ID CNNVD-200505-192
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-192
|漏洞详情
Phorum5.0.15之前的版本存在多个跨站脚本攻击(XSS)漏洞,允许远程攻击者通过(1)follow.php的主题或(2)用户个人控制面板的主题来注入任意Web脚本或HTML。
|参考资料

来源:SECUNIA
名称:14554
链接:http://secunia.com/advisories/14554
来源:BID
名称:12800
链接:http://www.securityfocus.com/bid/12800
来源:BUGTRAQ
名称:200503133XSSVulnerabilitiesinPhorum<=5.0.14
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=111083279031544&w=2